.showMM {
	visibility: visible!important;
	opacity: 1!important;
	transform: scaleY(1)!important;
}

.content-title {
  text-transform: uppercase;
  margin-top: 25px;
  margin-bottom: 0;
}

.hide { display: none!important; }

.w100 { width:100%!important; }
.mw100 { max-width:100%!important; }

.pp0 { padding: 0px!important; }
.pp2 { padding: 2px!important; }
.pp5 { padding: 5px!important; }
.pp10 { padding: 10px!important; }
.pp15 { padding: 15px!important; }
.pp20 { padding: 20px!important; }
.pp25 { padding: 25px!important; }
.pp30 { padding: 30px!important; }
.pp35 { padding: 35px!important; }
.pp40 { padding: 40px!important; }
.pp45 { padding: 45px!important; }
.pp50 { padding: 50px!important; }

.pl0 { padding-left: 0px!important; }
.pl2 { padding-left: 2px!important; }
.pl5 { padding-left: 5px!important; }
.pl10 { padding-left: 10px!important; }
.pl15 { padding-left: 15px!important; }
.pl20 { padding-left: 20px!important; }
.pl25 { padding-left: 25px!important; }
.pl30 { padding-left: 30px!important; }
.pl35 { padding-left: 35px!important; }
.pl40 { padding-left: 40px!important; }
.pl45 { padding-left: 45px!important; }
.pl50 { padding-left: 50px!important; }

.pr0 { padding-right: 0px!important; }
.pr2 { padding-right: 2px!important; }
.pr5 { padding-right: 5px!important; }
.pr10 { padding-right: 10px!important; }
.pr15 { padding-right: 15px!important; }
.pr20 { padding-right: 20px!important; }
.pr25 { padding-right: 25px!important; }
.pr30 { padding-right: 30px!important; }
.pr35 { padding-right: 35px!important; }
.pr40 { padding-left: 40px!important; }
.pr45 { padding-left: 45px!important; }
.pr50 { padding-left: 50px!important; }

.pt0 { padding-top: 0px!important; }
.pt2 { padding-top: 2px!important; }
.pt5 { padding-top: 5px!important; }
.pt10 { padding-top: 10px!important; }
.pt15 { padding-top: 15px!important; }
.pt20 { padding-top: 20px!important; }
.pt25 { padding-top: 25px!important; }
.pt30 { padding-top: 30px!important; }
.pt35 { padding-top: 35px!important; }
.pt40 { padding-left: 40px!important; }
.pt45 { padding-left: 45px!important; }
.pt50 { padding-left: 50px!important; }

.pb0 { padding-bottom: 0px!important; }
.pb2 { padding-bottom: 2px!important; }
.pb5 { padding-bottom: 5px!important; }
.pb10 { padding-bottom: 10px!important; }
.pb15 { padding-bottom: 15px!important; }
.pb20 { padding-bottom: 20px!important; }
.pb25 { padding-bottom: 25px!important; }
.pb30 { padding-bottom: 30px!important; }
.pb35 { padding-bottom: 35px!important; }
.pb40 { padding-left: 40px!important; }
.pb45 { padding-left: 45px!important; }
.pb50 { padding-left: 50px!important; }

.nomargin { margin:0; }
.nolrmargin { margin-left:0; margin-right:0; }
.notbmargin { margin-top:0; margin-bottom:0; }

.ml0 { margin-left: 0px!important; }
.ml2 { margin-left: 2px!important; }
.ml5 { margin-left: 5px!important; }
.ml10 { margin-left: 10px!important; }
.ml15 { margin-left: 15px!important; }
.ml20 { margin-left: 20px!important; }
.ml25 { margin-left: 25px!important; }
.ml30 { margin-left: 30px!important; }
.ml35 { margin-left: 35px!important; }
.ml40 { padding-left: 40px!important; }
.ml45 { padding-left: 45px!important; }
.ml50 { padding-left: 50px!important; }

.mr0 { margin-right: 0px!important; }
.mr2 { margin-right: 2px!important; }
.mr5 { margin-right: 5px!important; }
.mr10 { margin-right: 10px!important; }
.mr15 { margin-right: 15px!important; }
.mr20 { margin-right: 20px!important; }
.mr25 { margin-right: 25px!important; }
.mr30 { margin-right: 30px!important; }
.mr35 { margin-right: 35px!important; }
.mr40 { padding-left: 40px!important; }
.mr45 { padding-left: 45px!important; }
.mr50 { padding-left: 50px!important; }

.mt0 { margin-top: 0px!important; }
.mt2 { margin-top: 2px!important; }
.mt5 { margin-top: 5px!important; }
.mt10 { margin-top: 10px!important; }
.mt15 { margin-top: 15px!important; }
.mt20 { margin-top: 20px!important; }
.mt25 { margin-top: 25px!important; }
.mt30 { margin-top: 30px!important; }
.mt35 { margin-top: 35px!important; }
.mt40 { padding-left: 40px!important; }
.mt45 { padding-left: 45px!important; }
.mt50 { padding-left: 50px!important; }

.mb0 { margin-bottom: 0px!important; }
.mb2 { margin-bottom: 2px!important; }
.mb5 { margin-bottom: 5px!important; }
.mb10 { margin-bottom: 10px!important; }
.mb15 { margin-bottom: 15px!important; }
.mb20 { margin-bottom: 20px!important; }
.mb25 { margin-bottom: 25px!important; }
.mb30 { margin-bottom: 30px!important; }
.mb35 { margin-bottom: 35px!important; }
.mb40 { padding-bottom: 40px!important; }
.mb45 { padding-bottom: 45px!important; }
.mb50 { padding-bottom: 50px!important; }

.txtLeft { text-align: left; }
.txtCenter { text-align: center; }
.txtRight { text-align: right; }
.txtJustify { text-align: justify; }

.vaTop	  { vertical-align: top!important; }
.vaMiddle { vertical-align: middle!important; }
.vaBottom { vertical-align: bottom!important; }

.dpinline { display: inline!important; }
.dpinlineblock { display: inline-block!important; }
.dpblock { display: block!important; }
.dpflex { display: flex!important; }

.fs5 { font-size: 5px;} .fs6 { font-size: 6px;} .fs7 { font-size: 7px;} .fs8 { font-size: 8px;} .fs9 { font-size: 9px;} 
.fs10 { font-size: 10px;} .fs11 { font-size: 11px;} .fs12 { font-size: 12px;} .fs13 { font-size: 13px;} .fs14 { font-size: 14px;} .fs15 { font-size: 15px;} .fs16 { font-size: 16px;} .fs17 { font-size: 17px;} .fs18 { font-size: 18px;} .fs19 { font-size: 19px;} 
.fs20 { font-size: 20px;} .fs21 { font-size: 21px;} .fs22 { font-size: 22px;} .fs23 { font-size: 23px;} .fs24 { font-size: 24px;} .fs25 { font-size: 25px;} .fs26 { font-size: 26px;} .fs27 { font-size: 27px;} .fs28 { font-size: 28px;} .fs29 { font-size: 29px;}
.fs30 { font-size: 30px;} .fs31 { font-size: 31px;} .fs32 { font-size: 32px;} .fs33 { font-size: 33px;} .fs34 { font-size: 34px;} .fs35 { font-size: 35px;} .fs36 { font-size: 36px;} .fs37 { font-size: 37px;} .fs38 { font-size: 38px;} .fs39 { font-size: 39px;}
.fs40 { font-size: 40px;} .fs41 { font-size: 41px;} .fs42 { font-size: 42px;} .fs43 { font-size: 43px;} .fs44 { font-size: 44px;} .fs45 { font-size: 45px;}

.fwLight { font-weight: 300; }
.fwNormal { font-weight: 400; }
.fwBold { font-weight: 600; }

img { image-rendering: -webkit-optimize-contrast; }
.img-responsive{ max-width:100%; }

.pull-left { float: left;}
.pull-right { float: right; }

.nopadding { padding:0!important; }
.nolrpadding { padding-left:0!important;padding-right:0!important; }
.notbpadding { padding-top:0!important;padding-bottom:0!important; }

.border { border: 1px solid #eeeeee; }
.noborder { border: 0px solid #fff!important; }

.mainColor { color: var(--color_primary_bg)!important; }
.mainBgColor { background-color: var(--color_primary_bg)!important; color: #fff!important;}

.mainColor2 { color: #fe6b00!important; }
.mainBgColor2 { background-color: #fe6b00!important; color: #fff!important;}

.mainColor3 { color: #f1f1f1!important; }
.mainBgColor3 { background-color: #f1f1f1!important; color: #333!important;}

.badge-primary {
  color: var(--color_primary_font);
  background-color: var(--color_primary_bg);
}

.round {
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	border-radius: 30px;
}

#info {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99999;
}

#alertPopup {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 99999;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.4);
	text-align: center;
	display:none;
}
#alertPopup #alertPopupPanel { 
	margin: 10% auto;display: inline-block;text-align: center;position: relative;width: 600px;
}
#alertPopup #alertPopupInnerPanel { 
	color: #000; background-color: #fff; border-color: red; width: 100%; max-width: 600px;
}
#alertPopup #alertPopupInnerPanel .alertTitle { 
	padding: 6px 10px;
	text-align: left;
	font-size: 18px;
	border-bottom: 1px solid #fff;
} 
#alertPopup #alertPopupInnerPanel .alertText { 
	text-align: left;
	padding: 10px 10px;
}
#alertPopup #alertPopupInnerPanel .closeLine {
  text-align: right;
}
#alertPopup #alertPopupInnerPanel .closeLine button {
  background-color: #000;
  color: #fff;
  border-color: #000;
  margin: 5px 10px;
}

#filterPanel {
	padding-left:0;
}
#filterPanel h3 {
    padding: 5px 10px;
    padding-left: 10px;
    padding-left: 10px;
    margin-top: 5px;
    margin-bottom: 2px;
    padding-left: 25px;
    font-size: 14px;
    font-weight: normal;
    text-transform: lowercase;
}

.filter-title {
	padding-left: 25px;
	padding-right: 15px;
	padding-bottom: 0px;
	text-transform: uppercase;
	font-size: 18px;
	color: black;
	font-weight: 600;
	margin-bottom: 19px;
	padding-top: 25px;
}

.shadow-sm {
	box-shadow: 0 .125rem .25rem rgba(0,0,0,.075) !important;
}

#scrollTop {
    background-color: #fff;
    position: fixed;
    bottom: 10px;
    right: 9px;
    border-radius: 50%;
    padding: 3px 0px;
    font-size: 12px;
    color: #000;
    text-align: center;
    padding: 19px 22px;
    z-index: 100;
    box-shadow: 0px 2px 5px rgba(50,52,54,0.3);
}

#sitemsginfo {
	background-color: #39d25f;
	color: #000;
	padding: 5px 10px;
}

#sitemsgerror {
	background-color: red;
	color: #fff;
	padding: 5px 10px;
	font-size:18px;
}

#infoMsgPanel{
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 10001;
}

#popupLayer {
    background-color: rgba(15,15,15,0.5);
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 4000;
    position: fixed;
    top: 0;
    left: 0;
}

#popupForm {
    background-color: rgba(0, 0, 0, 0);
    background-repeat: no-repeat;
    display: block;
    overflow: hidden;
    width: 100%;
    z-index: 4100;
    position: relative;
    max-width: 595px;
    margin: 2% auto;
}
#popupFrame {
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    background-repeat: no-repeat;
    display: block;
    height: auto;
    margin-left: 25%;
    margin-top: 5%;
    overflow: hidden;
    width: 50%;
    z-index: 4100;
}
#popupTitle {
  color: var(--color_primary_font);
  display: block;
  float: left;
  padding-bottom: 5px;
  padding-left: 10px;
  padding-top: 5px;
  width: 100%;
  background-color: var(--color_primary_bg);
  font-size: 23px;
  font-weight: 300;
  line-height: 37px;
  margin-top: 5px;
}
#popupCloseOld {
    background-color: rgb(215, 20, 20);
    background-image: none;
    background-position: right top;
    background-repeat: no-repeat;
    display: block;
    float: left;
    margin-top: 1px;
    color: #fff;
    font-size: 18px;
    text-align: center;
    border-radius: 5px;
    padding: 5px 20px;
    float: right;
}
#popupClose {
  background-color: #790505;
  background-image: none;
  background-position: right top;
  background-repeat: no-repeat;
  display: block;
  font-size: 13px;
  text-align: center;
  border-radius: 0;
  padding: 5px 10px;
  float: right;
  position: relative;
  font-weight: 400;
  margin-right: 5px;
  margin-top: 0px;
  color: #fff;
  cursor: pointer;
  height: 39px;
  line-height: 26px;
}
#popupContentOld {
    display: block;
    float: left;
    height: 440px;
    overflow: hidden;
    padding: 0 12px;
    width: 580px;
}

#popupContent {
    display: block;
    float: left;
    min-height: auto;
	height: auto;
    overflow: hidden;
    padding: 15px;
    max-width: 100%;
    width: 100%;
    background-color: #fff;
}

#loading {
    width: 100%;
    height: 3000px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #000000ba;
    z-index: 999;
    text-align: center;
	display:none;
}

/* ================== checkmark ==================== */
/* Customize the label (the checkmarkcontainer) */
.checkmarkcontainer {
	display: block;
	position: relative;
	padding-left: 35px!important;
	cursor: pointer;
	font-size: 22px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

	margin-bottom: 8px;
	padding-left: 18px;
	font-size: 12px!important;
	font-weight: normal;
	line-height: 24px;
	min-height: 25px !important;

}

/* Hide the browser's default radio button */
.checkmarkcontainer input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom radio button */
.checkmarkcontainer .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 16px;
  width: 16px;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.checkmarkcontainer:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.checkmarkcontainer input:checked ~ .checkmark {
  background-color: #575757;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.container input:checked ~ .checkmark:after {
  display: block;
  background-color: #575757;
}

/* Style the indicator (dot/circle) */
.container .checkmark:after {
  top: 4px;
  left: 4px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: white;
} 


/* ====================================== */


.floatProductPanel {
    position: fixed;
	top:15px;
	z-index: 20;
}

.imgWrapper {
    display: table-row;
    width: 100%;
	background-color: #fff;
}
.imgWrapperInner { 
    display: table-cell;
    height: 100px;
    text-align: center;
    vertical-align: middle;
}

.product-image-wrapper-inner {
	text-align: center;
	height: 230px; 
}
.product-image-wrapper-inner > img {
	max-height: 150px; 
}

.box {
  border: 1px solid #e5e5e5;
  padding: 15px 15px;
  margin-bottom: 15px;
}
.box > .box-title{
  color: #444444;
  text-transform: uppercase;
  font-weight: 600;
  border-bottom: 1px solid #eeeeee;
  padding-bottom: 15px;
  margin-bottom: 18px;
}
.box > .box-content img { max-width: 100%!important; }

.blog-details img { max-width: 100%!important; }

.btn-primary {
 color:#fff;
 background-color:var(--color_primary_bg);
 border-color:var(--color_primary_bg)
}
.btn-primary:hover {
 color:#fff;
 background-color:#145a75;
 border-color:#145a75
}
.btn-primary.focus,
.btn-primary:focus {
 color:#fff;
 background-color:#145a75;
 border-color:#145a75;
 box-shadow:0 0 0 .2rem rgba(38,143,255,.5)
}
.btn-primary.disabled,
.btn-primary:disabled {
 color:#fff;
 background-color:#93b6c4;
 border-color:#93b6c4
}
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
 color:#fff;
 background-color:#93b6c4;
 border-color:#93b6c4
}
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show>.btn-primary.dropdown-toggle:focus {
 box-shadow:0 0 0 .2rem rgba(38,143,255,.5)
}


#irReqHolder {margin: 25px 0px;border: 1px solid #f1f1f1;padding: 0px 10px;background-color: #f1f1f1;}
#irReqHolder #irReqHolderTitle {
  padding: 10px 0px;
  font-size: 18px;
}
#irReqHolder #irReqPanel { padding: 15px;}

.product-item-label {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	padding-top: 12px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	margin-left: 5px;
	margin-top: 5px;
}
.product-item-label-sale {
	font-size: 12px;
	color: #fff;
	font-weight: 600;
	background: #f10;
	text-transform: uppercase;
	width: 42px;
	height: 42px;
}
.product-item-label-new {
	font-size: 12px;
	color: var(--color_primary_font);
	font-weight: 600;
	background: var(--color_primary_bg);
	text-transform: uppercase;
	width: 42px;
	height: 42px;
}
.product-item-label-top {
	font-size: 12px;
	color: #fff;
	font-weight: 600;
	background: #f4a73c;
	text-transform: uppercase;
	width: 42px;
	height: 42px;
}
.product-item-label-drs {
	font-size: 12px;
	color: #fff;
	font-weight: 600;
	background: transparent;
	text-transform: uppercase;
	width: 42px;
	height: 42px;
	margin-top:0;
	padding-top:0;
}

.favSmall { width:37px!important; }

.about-info-title { margin-top: 25px; }

.collection-title {
	font-weight:400;
	padding: 0px 15px;
	text-transform: uppercase;
	margin-top: 15px;
	margin-bottom: 25px;
}

.qtyPanel {
	border:1px solid #e5e5e5;
	border-radius: 30px;
	display: flex;
	max-width: 110px;
	justify-content: space-between;
}
.qtyPanel .minusBtn {background-color: transparent;border: none;box-shadow: none;padding: 3px 15px; }
.qtyPanel .plusBtn {background-color: transparent;border: none;box-shadow: none;padding: 3px 15px; }
.qtyPanel .counter { text-align:center; width: 35px; height: 34px; font-weight:bold; border:1px solid #e5e5e5; border-top:none; border-bottom:none; }

.form-row {
  margin-bottom: 5px;
}

.logo-area2 .carts-area .usr-box {
  margin-right: 8px;
  padding-top: 5px;
  position: relative;
}
.sticky-menu .carts-area .usr-box {
  margin-right: 8px;
  padding-top: 10px;
  position: relative;
}
.t-img { 
	margin-right: 15px;
	height: 100px;
	overflow: hidden;
	align-content: center;
	align-items: center;
	display: flex;
	width: 100px; 
}
.t-img a { display:inline-block; width:100%; text-align:center;}
.t-img a img {
  display: inline-block;
  width: auto;
  max-width: 80px;
  max-height: 100px;
}

.ptBlocks {}
.ptBlocks .tab-img { 
	margin-top: 5px;
	height: 150px;
	overflow: hidden;
	align-content: center;
	align-items: center;
	display: flex;
	width: 100%; 
}
.ptBlocks .tab-img a { display:inline-block; width:100%; text-align:center;}
.ptBlocks .tab-img a img { display:inline-block; width:auto; max-width:100%; max-height:150px; }
.ptBlocks .prodName { display:inline-block; height: 4.3em; line-height: 1.2em; overflow: hidden; }

.ptBlocks .pricePanel {  line-height: 16px; color:#666666; font-weight: 600;  text-align:center;}

.ptBlocks .pricePanel li {  font-size: 12px!important; display: inlinde-block; width: 100%; }
.ptBlocks .pricePanel  .oldPrice { display:block; height:11px; }
.ptBlocks .pricePanelDisc { color: #ff1100; line-height: 16px; font-weight: 600; text-align:center;}
.ptBlocks .pricePanelDisc li {  font-size: 12px!important; }
.ptBlocks .pricePanelDisc .oldPrice { color:#ccc; }
.ptBlocks .pricePanelDisc .oldPrice { text-decoration: line-through; color:#ccc; font-size:12px; }
.ptBlocks .pricePanelDisc .oldPrice  > span:nth-child(2) {  color:#000; font-weight: 600;}

.ptLines {}
.ptLines .tab-img { margin-top:5px;  }
.ptLines .tab-img a { display:inline-block; width:100%; text-align:center;}
.ptLines .tab-img a img { display:inline-block; width:auto; max-width:100%; max-height:150px; }
.ptLines .prodName { display:inline-block; height: 4em; line-height: 1.2em; overflow: hidden; }
.ptLines .item-content p { line-height: 1.3em !important; }

.ptLines .pricePanel { line-height: 16px; color:#666666; font-weight: 600;  text-align:right; }
.ptLines .pricePanel  .list-inline-item { white-space:nowrap; margin-left:10px; margin-right: .5rem!important; }
.ptLines .pricePanel  .oldPrice { display:inline-block; }
.ptLines .pricePanel li {  display: inlinde-block; width: 100%; }
.ptLines .pricePanelDisc { color: #ff1100; font-weight: 600;  text-align:right; }
.ptLines .pricePanelDisc  .list-inline-item { white-space:nowrap; margin-left:10px;  margin-right: .5rem!important; }
.ptLines .pricePanelDisc .oldPrice { color:#ccc; }
.ptLines .pricePanelDisc .oldPrice { text-decoration: line-through; color:#ccc; font-size:12px; }
.ptLines .pricePanelDisc .oldPrice  > span:nth-child(2) {  color:#000!important; font-weight: 600!important; }

.ht-item .pricePanel { line-height: 16px; color:#666666!important; font-weight: 600; text-align: center; }
.ht-item .pricePanel li { width:100%; display:inline-block; }
.ht-item .pricePanel  .oldPrice { display:none; }
.ht-item .pricePanelDisc { color: #ff1100!important; font-weight: 600; text-align: center; }
.ht-item .pricePanelDisc li { width:100%; display:inline-block; }
.ht-item .pricePanelDisc .oldPrice { color:#ccc!important; }
.ht-item .pricePanelDisc .oldPrice { text-decoration: line-through; color:#ccc!important; font-size:12px; }
.ht-item .pricePanelDisc .oldPrice  > span:nth-child(2) {  color:#000!important; font-weight: 600!important; }

.sim-item .pricePanel { line-height: 16px; color:#666666!important; font-weight: 600; text-align: left; }
.sim-item .pricePanel li { width:100%; display:inline-block; }
.sim-item .pricePanel  .oldPrice { display:none; }
.sim-item .pricePanelDisc { color: #ff1100!important; font-weight: 600; text-align: center; }
.sim-item .pricePanelDisc li { width:100%; display:inline-block; }
.sim-item .pricePanelDisc .oldPrice { color:#ccc!important; }
.sim-item .pricePanelDisc .oldPrice { text-decoration: line-through; color:#ccc!important; font-size:12px; }
.sim-item .pricePanelDisc .oldPrice  > span:nth-child(2) {  color:#000!important; font-weight: 600!important; }

.bst-items .pricePanel { line-height: 16px; color:#666666; font-weight: 600; }
.bst-items .pricePanel li { width:100%; display:inline-block; }
.bst-items .pricePanel  .oldPrice { display:none; }
.bst-items .pricePanelDisc { color: #ff1100; font-weight: 600; }
.bst-items .pricePanelDisc li { width:100%; display:inline-block; }
.bst-items .pricePanelDisc .oldPrice { color:#ccc; }
.bst-items .pricePanelDisc .oldPrice { text-decoration: line-through; color:#ccc; font-size:12px; }
.bst-items .pricePanelDisc .oldPrice  > span:nth-child(2) {  color:#000; font-weight: 600;}

.sg-content .pricePanel { line-height: 16px!important; color:#666666!important; font-weight: 600; }
.sg-content .pricePanel  .oldPrice { display:none!important; }
.sg-content .pricePanelDisc { color: #ff1100!important; font-weight: 600; }
.sg-content .pricePanelDisc .oldPrice { color:#ccc!important; }
.sg-content .pricePanelDisc .oldPrice { text-decoration: line-through!important; color:#ccc!important; font-size:12px!important; }
.sg-content .pricePanelDisc .oldPrice  > span:nth-child(2) {  color:#000!important; font-weight: 600;}

#leftBoxPanel { margin-top:15px;  background-color:  var(--color_left_box_bg); color: var(--color_left_box_font); }
#rightBoxPanel { margin-top:15px; background-color:  var(--color_right_box_bg); color: var(--color_right_box_font); }

.cpointer { cursor: pointer!important; }

.about-us h1 {
  text-transform: uppercase;
  margin-bottom: 25px;
}
.about-us .about-info-description p { padding:15px 15px; }
.about-us .about-info-description a { color: #fe6b00; }
.about-us .about-info-description a:hover { text-decoration: underline; }
.about-us .about-info-description ul { margin-left: 25px; }

.searchExtraPanel {
	font-size: 13px;
}

.collection-title {
	font-weight:400;
	padding: 0px 15px;
	text-transform: uppercase;
	margin-top: 15px;
	margin-bottom: 25px;
}

#irReqHolderTitle { cursor: pointer; }

.ekko-lightbox .close {
	font-size: 2.5rem;
}

.ekko-lightbox { z-index: 10000!important; }
.ekko-lightbox .modal-content{ min-width: 250px; }
.ekko-lightbox .ekko-lightbox-container{ overflow:hidden; }
.ekko-lightbox .ekko-lightbox-container > div.ekko-lightbox-item{ text-align:center; }

.ekko-lightbox .modal-header {
	padding: 5px 15px;
	background-color: var(--color_primary_bg);
	color: var(--color_primary_font);

}
.ekko-lightbox .modal-content {
	border: 2px solid var(--color_primary_bg);
}
.ekko-lightbox .modal-title {
  margin-bottom: 0;
  line-height: 2em;
  font-size: 1.2em;
}

.searchExtraPanel label { color: var(--color_header_txt); }

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
}

@media only screen and (min-width : 911px) {
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
}

@media only screen and (min-width : 1000px) {
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
}
